<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang=""> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>{{title}}</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
        <style>
            body {
                padding-top: 50px;
                padding-bottom: 20px;
            }
        </style>
        <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/main.css">

        <script src="vendor/modernizr/modernizr.js"></script>
    </head>
  <body>
  <div class="container">
  <div class="header clearfix">
    <nav>
      <ul class="nav nav-pills pull-right">
        <li role="presentation" class="active"><a href="#">Home</a></li>
        <li role="presentation"><a href="#">About</a></li>
      </ul>
    </nav>
    <h3 class="text-muted">Distance Logger</h3>
  </div>
    {{{body}}}
</div>
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="assets/vendor/jquery/dist/jquery.min.js"><\/script>')</script>

    <script src="vendor/bootstrap/dist/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="vendor/highcharts/highcharts.js"></script>
    <script type="text/javascript" src="vendor/highcharts/modules/exporting.js"></script>
    <script src="vendor/socket.io-client/socket.io.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
